<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $AdminUser=new User();
        $AdminUser->name = 'Admin';
        $AdminUser->email = env('ADMIN_EMAIL', '');
        $AdminUser->password = bcrypt(env('ADMIN_PASSWORD', ''));
        $AdminUser->save();
    }
}
